Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Apache OpenOffice 'Impress Tool' Denial of Service Vulnerability (Windows)

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

6.8

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Workaround

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

The host is installed with Apache OpenOffice and is prone to denial of service vulnerability.

Insight

Insight

The flaw is due to an OpenDocument Presentation .ODP or Presentation Template .OTP file can contain invalid presentation elements that lead to memory corruption when the document is loaded in Apache OpenOffice Impress.

Affected Software

Affected Software

Apache OpenOffice before 4.1.2 and earlier on Windows.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

As a workaround it is recommended to consider the actions suggested in the referenced links.

Common Vulnerabilities and Exposures (CVE)